MCFLY78

Members
  • Content Count

    36
  • Joined

  • Last visited

Community Reputation

0 Neutral

About MCFLY78

  • Rank
    Junior Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. My my xpeno is running under 6.1.5 15047 juns loader v1.03b , on my Intel Core i3-4130 2.4ghz dual core 8192Mo i get issue xhen i want to make the update to 6.1.5-15284
  2. Sorry, i forget those elements : Intel Core i3-4130 2.4Ghz dual core 8192Mo
  3. i am trying to install dsm 3615 xs with loader ( dsm 6.1.x quicknick Baremetal ) i enconunter many problems : i ofcourse manually install dsm 6.1.5--15254 , when i select the file system says that file is corrupted , i have downloaded it from Syno web site , installation is not made on wifi , system says i should select 6.1.7 - 15284 but that do not work what to do ? thanks
  4. un lien pourrait te donner les températures attendue pour ton proc bonne journée https://forum.hardware.fr/hfr/Hardware/conseilsachats/ventirad-core-temperature-sujet_837050_1.htm
  5. je pencherais aussi sur un problème de pâte thermique qui doit être complètement sèche. Couper l'alimentation déémonter le ventirad et processeur , le nettoyer et appliquer de nouveau de la pâte thermique . vérifier la vitesse du ventilateur du CPU . tiens nous informé
  6. thanks for your answer
  7. Hi everybody i would like to build my own Nas , with asrock 4105 or eq - aboutRam do we need absolutly ECC type ? thanks
  8. hello , i don t find on this web site where i can find configuration which have been build by owner - i want to build a nas with xpenology but i want to choose components which have been tested best regards thanks to all of you Arnaud
  9. MCFLY78

    Hi

    thanks i will check this week end thankyou very much
  10. Bonjour, une fois le serial généré on le met ou ? dans le loader ? c est le fichier grub à éditer ? merci
  11. MERCI Je cherchais le 1.04c que je ne trouve pas 1.04b 6.2 la station n est pas vu sur mon reseau idem pour 1.03b 6.2 ds3615xs et idem avec la 1.02a2 ds 918+ le seul qui fonctionne est le 6.1.7 15284 en ds3615xs ma config c est DS3615xs Processeur INTEL Core i3-4130 2.4 GHz Coeurs de processeur 2 4096 Mo Version du DSM DSM 6.1.7-15284
  12. bonjour quel loader as tu pour cette version ?
  13. MCFLY78

    Hi

    My name is Marty , i am searching the way to install dsm on old computer- i search the link to download JUN'S LOADER v1.04b ....on an i3 i cannot install version dsm 6.2 best regards
  14. Je m'appelle Marty, j'habite dans le 78 Je cherche à monter Xpenology sur diverses machines pour me faire la main avant de m equiper d une nouvelle carte mère type J5005 et d un beau boitier- Pour cela j'ai testé sur un vieil athlon qui n accepte que le dsm5 . Sur un i3 je tente l installation de dsm 6.2 mais difficile- Ou se trouve la page de telechargement des loaders ? je souhaite faire un test avec le JUN'S LOADER v1.04b merci